2023-06-17  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.1637

2023-01-07  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.1153

2022-12-25  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.1093

2022-12-10  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.1040

2022-11-27  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0954

2022-11-19  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0912

2022-11-13  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0872

2022-11-12  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0861

2022-10-31  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0822

2022-10-30  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0813

2022-10-09  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0704

2022-09-24  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0571

2022-09-15  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0439

2022-09-04  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0369

2022-08-27  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0285

2022-08-26  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0281

2022-08-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 9.0.0222

2022-07-09  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0048

2022-07-03  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0032

2022-07-02  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0024

2022-06-30  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0012

2022-06-29  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 9.0.0000

2022-06-25  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.5157

2022-06-20  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.5141

2022-06-19  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.5126

2022-06-15  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.5105

2022-06-11  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.5076

2022-06-04  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.5054

2022-05-28  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.5037

2022-05-06  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.4894

2022-04-30  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.4847

2022-04-18  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.4779

2022-03-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.2.4590, git -> git_http,
	  (https://github.blog/2021-09-01-improving-git-protocol-security-github/)

2022-02-12  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.4360

2022-02-05  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.4300

2022-01-29  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.4257

2022-01-23  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.4186

2022-01-07  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.4023

2021-12-31  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.3951

2021-12-26  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.3899

2021-11-01  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.3568

2021-10-11  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.3496

2021-09-05  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.3403

2021-09-04  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.3402

2021-07-25  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.3220

2021-07-17  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.3173

2021-07-11  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.3144

2021-06-24  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.3044

2021-06-02  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.2928

2021-05-21  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 8.2.2876

2021-05-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2845

2021-05-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2821

2021-04-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2724

2021-02-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2536

2021-02-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2505

2021-02-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2475

2021-01-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2433

2021-01-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2424

2021-01-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2390

2021-01-16 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2366

2021-01-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2320

2021-01-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2263

2020-12-26 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2224

2020-12-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2195

2020-12-14 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2144

2020-12-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2123

2020-12-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2093

2020-11-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.2061
	* DETAILS: version 8.2.2067

2020-11-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1988

2020-11-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1941

2020-11-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1941

2020-10-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1856

2020-10-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1829

2020-09-26 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1749

2020-08-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1526

2020-08-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1512

2020-08-16 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1405

2020-08-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1391

2020-08-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1391

2020-07-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1325

2020-07-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1241

2020-07-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1176

2020-07-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1125

2020-06-19 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.1017

2020-06-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0914

2020-05-31 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0855

2020-05-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0813

2020-05-16 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0764

2020-05-14 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0750

2020-05-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0727

2020-05-03 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0683

2020-05-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0676

2020-04-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0633

2020-04-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0592

2020-04-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0574

2020-04-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0548

2020-04-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0539

2020-04-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0510

2020-03-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0464

2020-03-24 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0441

2020-03-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0422

2020-03-14 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0381

2020-03-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0360

2020-03-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0342

2020-02-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0295

2020-02-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0287

2020-02-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0230

2020-01-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0183

2020-01-26 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0154

2020-01-24 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0148

2020-01-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0139

2020-01-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0132

2020-01-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0114

2020-01-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0076

2019-12-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0062

2019-12-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0037

2019-12-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.2.0029

2019-12-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.2.0006

2019-12-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.2.0002

2019-12-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.2.0
	* BUILD, CONFIGURE: removed Hangul & Sun Workshop options

2019-12-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.2424

2019-12-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.2402

2019-11-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.2330

2019-11-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.2318

2019-11-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.2300

2019-11-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.2291

2019-11-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.2260

2019-11-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.2238

2019-10-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.2197

2019-10-19 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.2188

2019-10-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.2171

2019-10-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.2144

2019-10-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.2118

2019-10-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.2105

2019-09-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.2090

2019-09-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.2064

2019-09-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.2033

2019-09-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1996

2019-09-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.1954

2019-08-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.1866

2019-08-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1790

2019-07-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.1783

2019-07-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1755

2019-07-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.1749

2019-07-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.1735

2019-07-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.1722

2019-07-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.1700

2019-07-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.1662

2019-07-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.1635

2019-07-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.1618

2019-06-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1608

2019-06-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.1587

2019-06-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1575

2019-06-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.1522

2019-06-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1512

2019-06-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1485

2019-06-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1467, SECURITY_PATCH++, see
	  https://github.com/numirias/security/blob/master/doc/2019-06-04_ace-vim-neovim.md

2019-06-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1444

2019-05-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1390
	* DETAILS: version 8.1.1395

2019-05-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1350

2019-05-18 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Update dependency; s/gettext/GETTEXT/

2019-05-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1342

2019-05-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1315

2019-05-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1267

2019-04-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1194

2019-04-14 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1170

2019-04-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1134

2019-04-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1107

2019-03-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.1011

2019-03-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0990

2019-02-24 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0978

2019-02-03 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS, DETAILS: version 8.1.0873, scm branch is now from GitHub
	* PRE_BUILD: removed

2019-01-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0835

2019-01-19  Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: delete gnupg

2018-12-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0657

2018-12-19 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0603

2018-12-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0553

2018-11-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0518

2018-11-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0515

2018-11-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0502

2018-10-24 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0491

2018-10-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0488

2018-09-19 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0408

2018-09-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0352

2018-08-24 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0325

2018-08-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0301

2018-08-19 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0296

2018-07-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0207

2018-07-14 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0181

2018-06-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0097

2018-06-16 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0058

2018-05-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.1.0000

2018-05-03 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1788

2018-04-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1715

2018-04-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1695

2018-04-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1670

2018-03-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1655

2018-03-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1625

2018-03-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1612

2018-02-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1553

2018-02-24 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1539

2018-02-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1521

2018-02-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1504

2018-02-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1493

2018-02-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1475

2018-02-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1473

2018-01-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1433

2018-01-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1431

2017-12-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1417

2017-12-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1406

2017-11-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1341

2017-11-19 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1317

2017-11-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1267

2017-10-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1196

2017-09-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1137

2017-09-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1111

2017-09-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1086

2017-09-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1064

2017-09-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1033

2017-08-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.1022

2017-08-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0987

2017-08-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0972

2017-08-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0958

2017-08-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0921

2017-08-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0895

2017-07-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0812

2017-07-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0740

2017-07-19 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0737

2017-07-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0711

2017-07-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0704

2017-07-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0702

2017-07-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0698

2017-06-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0691

2017-06-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0674

2017-06-19 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0648

2017-06-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0628

2017-06-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0615

2017-05-19 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0600

2017-05-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0596

2017-04-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0582

2017-04-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0575

2017-04-16 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0566

2017-04-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0563

2017-04-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0540, SECURITY_PATCH++, fixes illegal memory access

2017-04-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0530, SECURITY_PATCH++, fixes a buffer overflow

2017-03-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0483

2017-03-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0454

2017-03-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0422

2017-02-26 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0373

2017-02-24 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0363

2017-02-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0347

2017-02-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0342

2017-02-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0336

2017-02-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0324

2017-02-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0300

2017-02-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0294

2017-01-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0271

2017-01-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0249

2017-01-26 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0238

2017-01-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0217

2017-01-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0197

2017-01-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0182

2017-01-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0172

2017-01-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0159

2017-01-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0147
	* DETAILS: version 8.0.0149

2017-01-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0146

2017-01-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0142

2016-12-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0132

2016-12-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0131

2016-12-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0130

2016-12-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0123

2016-11-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0106

2016-11-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: SECURITY_PATCH++, 8.0.0056 fixes CVE-2016-1248

2016-11-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0104

2016-11-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0095

2016-11-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0092

2016-11-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0081

2016-11-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0071

2016-11-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0062

2016-11-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0055

2016-10-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0045

2016-10-16 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0041

2016-10-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0039

2016-10-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0032

2016-10-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0023

2016-10-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0020

2016-09-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0019

2016-09-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0017

2016-09-26 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0013

2016-09-24 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0008
	* CONFIGURE, DEPENDS: add optional dependency on gtk+3

2016-09-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0006

2016-09-16 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0005

2016-09-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 8.0.0003

2016-09-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.4.2350

2016-08-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.4.2173

2016-08-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.4.2143

2016-05-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.4.1817

2016-03-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.4.1590

2016-02-26 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.4.1425

2016-02-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.4.1265

2016-01-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.4.1026

2015-11-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.4.943

2015-11-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.4.903

2015-10-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.4.888

2015-09-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.4.865
	* DETAILS, PRE_BUILD: switch to github
	* vim-patches-tarball: remove obsolete helper script

2015-08-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.4.843

2015-08-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.4.812

2015-02-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.4.640

2014-07-03 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: Use get_scm_version

2014-05-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, PRE_BUILD: apply upstream patches 7.4.001 to 7.4.282

2014-02-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, PRE_BUILD: apply upstream patches 7.4.001 to 7.4.183
	* vim-patches-tarball: adapted to current version
	* if_perl.patch: removed

2013-08-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, PRE_BUILD:  Vim fails to use perl shared
	  libs when using perl 5.16 from test.  And also
	  refuses to compile with such perl.  Therefore,
	  several 7.3 patches are required if not used the
	  SCM version, between them 263, 297, 304, 439,
	  474, 623, 667, 668 and 722, are all related to
	  perl.  But as vim doesn't support individual
	  patches, then all are recquired till 722, but
	  then all of current patches go to 744, and there
	  was little effort to get to the last 744th one.
	  MD5SUMS was applied to the patches, and all
	  passed.  Then now applying a tarball with
	  patches from 1 to 744...
	* CONFIGURE: Adding query VIM_X_DISABLE to find out
	  whether it's OK to configure with "--without-x",
	  cause if that is used, the clipboard is disabled
	  on vim under X terminals.  Granted there's the
	  gtk+2 version, but at least I prefer using vim
	  under X terminal than the gtk+2 alternative,
	  but then I need clipboard support.  At least the
	  options is good
	* BUILD: Using VIM_X_DISABLE as result of the query
	  to determine whether to include "--without-x" as
	  part of the options or not
	* thanks to Javier Vasquez <j.e.vasquez.v@gmail.com>
	  for the updated spell

2012-05-25 Eric Sandall <sandalle@sourcemage.org>
	* PRE_BUILD: Apply if_perl.patch
	* if_perl.patch: After perl 5.16 my vim fails to compile with this error:
	  https://groups.google.com/forum/#!msg/vim_dev/3KD82kZJwgo/4yM1ZaEUFZIJ

2011-12-17 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: lua -> lua51

2011-09-20 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS, DETAILS, PREPARE: Use prepare_select_branch

2011-04-04 Justin Boffemmyer <flux@sourcemage.org>
	* PRE_BUILD: correct patch loop logic so it prints 0-padded numbers and
	  can find the patch files
	* DEPENDS: add mising optional depends for Lua and Python3 interpreters

2011-01-27 Ladislav Hagara <hgr@vabo.cz>
	* patches/*: stale patches removed
	* vim-patches-tarball: script added
	* DETAILS, PRE_BUILD: patches 001-107 applied, PATCHLEVEL=1

2011-01-02 Ismael Luceno <ismael@sourcemage.org>
	* vim.desktop, gvim.desktop: added generic name

2010-08-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.3, extra and lang now included in main tarball
	* PRE_BUILD: removed

2010-06-30 Donald Johnson <minozake@codemages.net>
	* DETAILS: Updated license link.

2010-04-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: PATCHLEVEL=411, removed UPDATED
	* DETAILS, PRE_BUILD: added extra and lang tarballs, needed by official
	  patches, added patchsets 001-100, 101-200, 201-300, 301-400
	* patches/*: added patches 7.2.401-7.2.411

2010-02-25 Remko van der Vossen <wich@sourcemage.org>
	* DEPENDS: updated ruby dependency to RUBY provider

2008-09-09 Arwed v. Merkatz <v.merkatz@gmx.net>
	* vim-7.2.tar.bz2.sig: re-signed tarball, only got retarred or bzipped
	  again, no actual changes to the content, bug #14722

2008-08-31 Florian Franzmann <bwlf@bandrate.org>
	* PRE_BUILD: added unpack_file ... so checksums actually get
	  checked

2008-08-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, PRE_BUILD: added official patches, increase
	  PATCHLEVEL

2008-08-10 Florian Franzmann <bwlf@bandrate.org>
	* PRE_BUILD, new_changelog_entry.patch: deleted
	* DETAILS: updated to 7.2

2008-03-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Switch X11-LIBS to the one and only xorg-libs

2007-12-01 Eric Sandall <sandalle@sourcemage.org>
	* configs: Add /usr/share/vim/vimrc as a config (Bug #14128)

2007-05-16 Arwed v. Merkatz <v.merkatz@gmx.net>
	* PRE_BUILD, new_changelog_entry.patch: fix :NewChangelogEntry
	  command
	* DETAILS: PATCHLEVEL++

2007-05-13 Pieter Lenaerts <e-type@sourcemage.org>
	* DETAILS: updated to 7.1

2007-01-16 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* profile.d/editor.sh: added
	* INSTALL: install editor.sh
	* DETAILS: PATCHLEVEL++

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* PROVIDES: [automated] Fixed invalid entries.

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed BUILD_API=2.

2006-06-22 Pieter Lenaerts <e-type@sourcemage.org>
	* CONFIGURE, DEPENDS, BUILD: added features question and
	  feature compatibility tests

2006-06-07 Pieter Lenaerts <e-type@sourcemage.org>
	* PREPARE: query shouldn't mention version 7 anymore

2006-05-09 Pieter Lenaerts <e-type@sourcemage.org>
	* DETAILS: updated to 7.0
	* deleted PRE_BUILD, tcl-patch: patch no longer needed

2006-03-14 Pieter Lenaerts <e-type@sourcemage.org>
	* CONFIGURE, DEPENDS, DETAILS, PRE_BUILD: added vim7 from CVS
	* CONFIGURE: the vimrc isn't provided by us.

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-02 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: Added query to install a global vimrc (Bug #10486)
 	* INSTALL: Install vimrc if the user wanted (using install_config_file)
 
2006-02-12 Pieter Lenaerts <e-type@sourcemage.org>
	* DEPENDS: optional depends acl

2006-02-01 Pieter Lenaerts <e-type@sourcemage.org>
	* TRIGGERS: changed to stable sorcery's functions

2006-01-27 Pieter Lenaerts <e-type@sourcemage.org>
        * added TRIGGERS: vim should check self on perl casts when depending
	* WIP for now, since is_depends_enabled is only in devel as of now

2006-01-08 Pieter Lenaerts <e-type@sourcemage.org>
        * PROVIDES: provides TEXT-EDITOR

2005-11-29 Seth Woolley <seth@tautology.org>
	* DETAILS: MD5 -> SHA512

2005-11-04 Pieter Lenaerts <e-type@sourcemage.org>
	* DETAILS: updated to 6.4
	* added PRE_BUILD, broken_tcl.patch: patches configure if tcl is chosen.

2005-09-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated UPDATED (to install updated gvim.desktop)
	* desktop/gvim.desktop: Added path to gvim.png icon

2005-05-29 Pieter Lenaerts <e-type@sourcemage.org>
	* moved gvim.desktop to ${SCRIPT_DIRECTORY}.
	* added desktop/vim.desktop.
	* INSTALL: cp gvim.desktop if GUI was selected.

2005-05-11 Eric Sandall <sandalle@sourcemage.org>
	* This fixes Bug #8861 and #8849
	* CONFIGURE: Converted to config_query
	  Remove check for /usr/bin/vi as it could be a prior cast of
	  vim/gvim providing this
	  Removed NLS query and GUI query
	  Remove query for Sun's Workshop (requires MOTIF; use gvim))
	* DEPENDS: Optionally depends on gettext (for NLS)
	  Updated GUI dependency for config_query_list responses
	* BUILD: Use OPTS to pass CONFIGURE options
	  Use default_build
	  Build vim and then make distclean and gvim, if a GUI is wanted
	  Disable Sun's Workshop and GUI support for non-GUI vim
	* INSTALL: Make symlink not refer to INSTALL_ROOT
	  Needs make_single during installation

2005-04-23 Arwed v. Merkatz <v.merkatz@gmx.net>
	* INSTALL: remove the broken gvim.desktop install part

2005-01-13 Pieter Lenaerts <e-type@sourcemage.org>
	* CONFLICTS: deleted
	* CONFIGURE: added config_query for vi symlink + test for symlink
	  present
	* INSTALL: installs vi symlink and gvim.desktop needed if needed
	* added gvim.desktop

2004-12-16 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Python renamed to python
	  Removed quotes around spell names
	* HISTORY: Formatted to 80 columns

2004-08-25 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, INSTALL: converted to BUILD_API 2, use $INSTALL_ROOT,
	  install man pages to /usr/share/man

2004-06-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.3
	  Put ftp.vim.org as first SOURCE_URL
	  Removed MAINTAINER
	* BUILD: Don't apply the patches anymore
	* netbeans-workshop.patch, vim-6.2.patch: Removed

2004-01-28 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, netbeans-workshop.patch: fix a linking bug that only happens
	  if compiled with sun workshop support and motif gui.

2004-01-13 Eric Sandall <sandalle@sourcemage.org>
	* PROVIDES: Added to provide 'VI'

2003-12-01 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, CONFIGURE, DEPENDS: add menu to choose which gui to build

2003-11-19 hgg <hgreig@bigpond.net.au>
	* BUILD,vim-6.2.patch: fix perl code bug (from Lyon Lemmens) bug 4597
	* HISTORY: format

2003-07-09 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.2 (Bug #3483)
	* BUILD: Added more ampersands to force build to either all work or fail

2003-03-25 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added mirrors which work (thanks to rawl for
	  finding that vim wouldn't download ;))
	  Reordered the order as Sorcery doesn't get past
	  SOURCE_URL[0] (Bug #2922)

2002-11-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Fixed SOURCE to d/l, will add mirrors later

2002-11-05 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added MENU_* entries
	  Added MAINTAINER and LICENSE fields

2002-07-28 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE,BUILD: Added the following as compile options ( idea thanks to
	  Harley ):
	  ^ NLS support
	  ^ Multibyte support
	  ^ Sun Visual Workshop support
	  ^ Hangul input support
	  ^ Perl interpreter
	  ^ Python interpreter
	  ^ Tcl interpreter
	  ^ Ruby interpreter
	  ^ CScope interface
	  ^ console mouse support ( through gpm )
	  Thanks to a patch provided by Harley J. Pig, VIm now compiles with gcc3.

2002-07-23 Eric Sandall <sandalle@sourcemage.org>
	* USEGCC2: Added USEGCC2 again, as it doesn't seem to work. Don't know
	  what happened, IIRC, it worked for me, but now it doesn't.
	  Will look into it.

2002-07-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added LICENSE

2002-06-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added MD5 entry to DETAILS

2002-05-29 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Fixed ftp2.wa.us.vim.org URL (removed editors/)

2002-05-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Fixed a few recently broken URLs

2002-05-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed defunct ftp.de.vim.org as a SOURCE_URL

2002-04-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Cleaned up again with version idea from Sergey A. Lipnevich
	* DETAILS: Added ny.us mirror (again provided by Sergey)
	* PRE_BUILD: Removed as it's outdated (as pointed out by Sergey)

2002-04-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Cleaned up the mirrors info (dead links, solidified sources,
	  etc.) thanks to input from attentative users. ;) Note to self: Don't
	  "fix" spells when you're asleep.

2002-03-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added four mirrors _before_ the original site

2002-03-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated the version to 6.1 (informed by Arwed von Merkatz)

2002-03-18 Eric Sandall <sandalle@sourcemage.org>
	* HISTORY: Renamed ChangeLog to HISTORY to follow SGL standards
	* DETAILS: Forgot to change the UPDATED date. ;)

2002-03-12 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: This is a patch sent in by Luis Miguel Lourenco <aeron@netcabo.pt>
	  which fixes the sh.vim script for VIm 6.0 by using sed in the BUILD script

